#!/usr/bin/make -f

export DH_VERBOSE = 1

clean:
	make clean 
	
build:
	make

binary:
	mkdir -pm 0755 debian/arkanoid
	mkdir -pm 0755 debian/arkanoid/usr
	mkdir -pm 0755 debian/arkanoid/usr/bin
	mkdir -pm 0755 debian/arkanoid/usr/share
	mkdir -pm 0755 debian/arkanoid/usr/share/arkanoid
	mkdir -pm 0755 debian/arkanoid/usr/share/pixmaps
	mkdir -pm 0755 debian/arkanoid/usr/share/applications
	cp arkanoid debian/arkanoid/usr/bin
	cp icon/arkanoid.png debian/arkanoid/usr/share/pixmaps
	cp icon/gumka_arkanoid.bmp debian/arkanoid/usr/share/pixmaps
	cp SpicyRice.ttf debian/arkanoid/usr/share/arkanoid
	cp arkanoid.desktop debian/arkanoid/usr/share/applications
	dh_gencontrol
	dh_builddeb

